<?php

//$rut = intval($_REQUEST['rut']);
$estado = $_REQUEST['estado'];
$productor_cod = $_REQUEST['id'];
include '../../conexion/conn.php';



if ($estado=="ACTIVO"){
$sql = "UPDATE productor SET estado ='INACTIVO' WHERE productor_cod='$productor_cod'";
} else {
$sql = "UPDATE productor SET estado ='ACTIVO' WHERE productor_cod='$productor_cod'";
}
$result = @mysql_query($sql);
mysql_close();
if ($result){
	echo json_encode(array('success'=>true));
} else {
	echo json_encode(array('msg'=>'Se han producido errores al anular el registro.'));
}
?>